<template>
  <v-container
    fluid
  >
    <purchaseLoan />
    <productsInformation />
    <back-and-approve />
  </v-container>
</template>

<script>
  import BackAndApprove from '../../components/BackAndApprove.vue'
  import productsInformation from '../productsInformation.vue'
  import purchaseLoan from '../purchaseLoan.vue'
  export default {
    name: 'FinancialProductDetailView',
    components: {
      productsInformation,
      purchaseLoan,
      BackAndApprove,
    },
  }
</script>
